<?php
//DB Data
include '../../ASEngine/AS.php';
if(!$login->isLoggedIn())
    header("Location: ../../login.php");
$user = new ASUser(ASSession::get("user_id"));
$userInfo = $user->getInfo();

//basic include files
require_once("../../../db.php");

//variables
$hotel_id = $_GET['hotelid'];
$hotel_name = $_GET['hotelname'];
$room_id = $_GET['roomid'];

mysqli_query($conn, "UPDATE hotel_room_type SET deleted = '1' WHERE room_type_id = '$room_id' ");

header("Location: ../../manage-hotel.php?hotelid=".$hotel_id."&hotelname=".$hotel_name."&tabhotel=roomies&hotelmsn=deletedroom&tab=2");
?>